@media(min-width: 992px){
    nav.fixed-top:not(.show-menu) .bg-wrap{
        opacity: 0 !important;
    }
}
nav.sticky-top.fixed-top:not(.show-menu) .bg-wrap, nav.fixed-top.sticky-top:not(.show-menu) .bg-wrap{
   opacity: 1 !important;
}
#nav-logo-menu-btn--0 .bg-wrap {
	background: #ffffff;}#blog-list-dynamic .blog-item .item-img {
    -webkit-transform: none;
    transform: none;
}
#blog-list-dynamic .blog-item h4.title{
    font-weight: 600;
}.action-btn-right-2{
    position: fixed;
    right: 0;
    bottom: 0;
    z-index: 1001190 !important;
}#footer-text-4 .bg-wrap {
	background: #233657;
}



#footer-logo-text-2 .bg-wrap {
	background: #233657;
}